{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<h2>Send your message here!</h2>
        <div class= 'container'> 
            <div class = 'row justify-content-center'>
                <div class="col-8">
                    <div class="form-group">
                        <form action="" method="POST">
                            {% csrf_token %}
                            {{ form|crispy }}
                            <input type="submit" value="submit">
                        </form>
                    </div>
                </div>
                
            </div>
            
        </div>
{% endblock %}